Bug 2996 - xtraceroute-0.9.1-alt1 должен требовать bind-utils и traceroute
: xtraceroute-0.9.1-alt1 должен требовать bind-utils и traceroute
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xtraceroute)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-16 17:28 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-16 17:28:55
Сабж не работает, если не находит в системе traceroute и host. Но его пакет их 
не требует.
------- Comment #1 From 2003-09-20 14:24:40 -------
Fixed